Subject: Where to put ntemacs

From: Martin Kubitza <[email-masked]>
Date: Tue, 7 Nov 95 14:50:42 +0100

Hello Geoff,
I hope you remember me: I asked you about getting the
trial-version of ntemacs. You suggested uploading it
to an ftp-server. I found one!
Try the incoming-directory of ftp.germany.eu.net!
The EUnet is a network-provider that works together
with our University. For me it will be very easy to
download the version from there.
But  please send a mail to [email-masked]
so that they now about it (I have already asked them about 
uploading the 7.5MB trial-version - it is ok).
And please keep me informed about the uploading.
I am waiting for the file,
Kubi